@import url("https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&display=swap");

html {
  width: 100%;
  height: 100%;
}

body {
  background: #fff url("../images/interfaz/fondo.jpg") no-repeat center bottom
    fixed;
  /*
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	*/
  padding: 0px;
  margin: 0px;
  border: 0px;
  font-family: "Golos Text", sans-serif;
  font-size: 18px;
  color: #393938;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

.barraInferior
{
	background: #393938;
	width: 100%;
	min-height: 40px;
	color:#fff;
	padding: 20px 0px;
}

.agendaFecha {
  font-size: 14px;
  color: #F62189;  
  line-height: 12px;
}

.agendaDoctor {
  font-size: 14px; 
}

.barraInferiorContenedor
{
	width:100%;
	max-width:800px;
	display: flex; 
	justify-content: space-between;
	font-size:14px;
	margin:auto;
	align-items: center;
	height: inherit;
}

.barraInferiorContenedor a:hover
{
	color:#F62189;	
}

.contenedorLogos
{
	width:100%;
	padding: 30px 0px 20px 0px;
	display: flex; 
	justify-content: space-between;
	font-size:14px;
	margin:auto;
	align-items: center;
	height: inherit;
	color:#F62189;	
}

@media screen and (max-width: 800px) {
  .barraInferiorContenedor
  {	  
	   flex-direction: column;
	  text-align: center;
  }
  .contenedorLogos
  {	  	
	  flex-direction: column;
	  text-align: center;
  }
}

.tituloPagina {
  font-size: 46px;
  line-height: 54px;
  color: #a44576;
  text-align: center;
}

.miniCabecera {
  width: 100%;
  height: 15px;
  background: #009ffb;
}

.enlace {
  cursor: pointer;
  transition: all 0.6s;
}

.enlace:hover {
  filter: grayscale(100%);
}

.miniPie {
  width: 100%;
  height: 40px;
  background: #06a0f3;
}

.mosca {
  background: url("../images/interfaz/mosca.png") no-repeat right top;
  position: absolute;
  top: 0;
  right: 0;
  width: 600px;
  height: 1100px;
}

.card-text {
  font-style: italic;
}

.card {
  border: 0;
}

.tituloEncuestaDes {
  margin-bottom: 20px;
  font-weight: bold;
}

#BurPlayer-UI {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 999;
}

.speakers {
  color: #4a245e;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 20px;
}

.speakers {
  color: #4a245e;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 20px;
}

.text-muted {
  color: #5b5b5b;
  font-size: 14px;
}

#contenedorvotaciones {
  width: 90%;
  max-width: 600px;
  margin: 20px auto 20px auto;
  font-size: 15px;
  background: #f7f7f7;
  padding: 20px;
  border: 2px solid #eaeaea;
  border-radius: 25px;
  line-height: 25px;
}

.col1 {
  float: left;
  width: 20px;
  position: relative;
  overflow: hidden;
  text-align: left;
}

.col2 {
  float: left;
  max-width: 90%;
  position: relative;
  padding-left: 10px;
  overflow: hidden;
  text-align: left;
}

.radioEncuesta:hover {
  cursor: pointer;
  color: #ff309d;
}

.radioEncuestaClaro {
  color: #aaa;
}

input[type="radio"] {
  width: 20px;
  cursor: pointer;
}

#enc_titulo {
  margin-top: 20px;
  font-size: 28px;
}

#enc_descripcion {
  font-size: 22px;
  margin-top: 10px;
  margin-bottom: 20px;
}

#enc_tabloide {
  color: #444;
}

#banners {
  max-width: 600px;
  width: 100%;
  height: auto;
  margin: 40px auto;
  text-align: center;
  border: 2px solid #ff57af;
  padding: 7px 10px 4px 0px;
  display: none;
}

.siema {
  cursor: pointer;
}

.rosita {
  color: #00c68e;
}

.negroopaco {
  color: #444;
  font-weight: 510;
}

#container {
  width: 100%;
  max-width: 1100px;
  margin: 0px auto;
  position: relative;
}

#containerSup {
  background: transparent;
  width: 100%;
  height: auto;
  margin-top: 0px;
  
  border-bottom: 0px solid #ccc;
  text-align: left;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #444;
}

#containerInf {
  width: 100%;
  height: auto;
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-top: 0px solid #ccc;
  text-align: left;
  background: #fff;
  color: #5b5b5b;
}

#final {
  background: #e9f5ff no-repeat left top;
  width: 100%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0px;
  padding-bottom: 30px;
  font-size: 28px;
  font-weight: bold;
  text-align: left;
}

#cont_video {
  max-width: 680px;
  margin: 0 auto;
  width: 95%;
}

.left {
  width: 100%;
  /*background: #B41E40;*/
  background: rgba(11, 79, 149, 1);
  height: 100%;
  color: #ffffff;
}

.right {
  float: right;
  width: 50%;
  background: rgba(11, 79, 149, 1);
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  .left,
  .right {
    float: none;
    width: auto;
  }
  .right {
    background: none;
    color: #000;
  }
}

#seccion {
  width: 90%;
  max-width: 550px;
  margin: 0 auto;
  background: #f7f7f7;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  border: 2px solid #00b3c7;
}

input.submit,
.boton,
.boton3 {
  min-width: 100px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  background: #F62189;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  font-size: 14px;
  border-radius: 50px;
  font-weight: normal;
  font-size: 16px;
  padding: 6px 10px;
  border: 2px solid #F62189;
}

.boton,
.boton3 {
  display: inline-block;
}

.disclaimer {
  width: 90%;
  background: #f7f7f7;
  text-align: justify;
  font-size: 11px;
  padding: 15px;
  margin: 20px auto 10px auto;
  height: 100px;
  overflow: auto;
}

.boton2 {
  width: 100%;
  max-width: 100px;
  color: #fff;
  text-align: left;
  margin: 10px 0px;
  background-color: #c1d300;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  font-size: 14px;
  border-radius: 6px;
  padding: 5px 0px 5px 20px;
}

.boton3:hover {
  background: #f9f9f9;
  cursor: pointer;
}

input.submit:hover,
.boton:hover {
  background: #9b3f6f;
  color: #fff;
  border: 2px solid #9b3f6f;
  cursor: pointer;
}

.campo {
  display: inline-block;
  width: 100%;
  max-width: 210px;
  margin: 10px 20px 10px 20px;
  vertical-align: top;
  text-align: center;
}

.campo2 {
  display: inline-block;
  width: 2px;
  height: 200px;
  margin: 30px 10px 20px 10px;
  vertical-align: top;
  border-left: 1px solid #cccccc;
  text-align: left;
}

#cuestionario {
  width: 90%;
  margin: 20px auto 30px auto;
  font-size: 15px;
  background: #f7f7f7;
  padding: 0px 0px 0px 0px;
  border: 2px solid #bbb;
  border-radius: 25px;
}

a:link,
a:visited {
  outline: none;
  text-decoration: none;
  color: #dc0028;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

#rotar:hover {
  cursor: pointer;
  -webkit-transform: rotate(15deg);
  transform: rotate(15deg);
}

#rotar {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

a:hover {
  color: #444444;
  text-decoration: none;
}

textarea {
  resize: none;
}

#content {
  background-color: #1a2f5e;
  width: 95%;
  color: #ffffff;
  margin: 20px auto;
  border: 10px solid rgba(0, 171, 207, 0.2);
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
}

#contact-wrapper {
  padding: 20px 20px 0px 20px;
  text-align: left;
}

.contenedor_contacto {
  width: 100%;
  text-align: left;
}

.submit {
  width: 60%;
  min-width: 100px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  background-color: #7d3539;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  font-size: 14px;
  border-right: 15px solid #fff;
  border-radius: 15px;
  padding: 5px;
}

.submit:hover {
  background-color: #d27a76;
  color: #fff;
  cursor: pointer;
}

.campo {
  display: inline-block;
  width: 100%;
  max-width: 210px;
  margin: 20px 20px 10px 20px;
  vertical-align: top;
  text-align: center;
  color: #444444;
}

.campo2 {
  display: inline-block;
  width: 2px;
  height: 200px;
  margin: 30px 10px 20px 10px;
  vertical-align: top;
  border-left: 1px solid #cccccc;
  text-align: left;
}

fieldset {
  border: none;
}
#clear {
  clear: both;
}

.effect1 {
  -webkit-box-shadow: 10px 10px 6px -6px #777;
  -moz-box-shadow: 10px 10px 6px -6px #777;
  box-shadow: 10px 10px 6px -6px #777;
}

.video {
  /* border: 2px solid #ffffff;*/

  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
}

#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}

#desp {
  width: 320px;
  height: 30px;
  background: #00592f;
  border: 1px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;

  font-size: 12px;
  color: #ffec00;
  padding: 8px 20px;
  display: inline;
  text-decoration: none;

  -webkit-box-shadow: inset 2px -4px 22px 0px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: inset 2px -4px 22px 0px rgba(0, 0, 0, 0.45);
  box-shadow: inset 2px -4px 22px 0px rgba(0, 0, 0, 0.45);
}

.separacion80 {
  margin-top: 80px;
}
.separacion40 {
  margin-top: 40px;
}
.separacion20 {
  margin-top: 20px;
}

#desp:a.link,
#desp:a.visited {
  text-decoration: none;
}

#desp:hover {
  background: #ffec00;
  color: #00592f;
  text-decoration: none;
}

.fondo_video {
  background-image: url(../images/fondo_video.png);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#titulo {
  text-align: center;
  margin: 0px auto;
}

#titulop {
  font-size: 112px;
  font-weight: normal;
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

@media \0screen {
  img {
    width: auto; /* for ie 8 */
  }
}

#apartado {
  background: #ff0015;
  color: #ffffff;
  text-align: left;
  padding: 4px 0px 0px 30px;
  height: 25px;
  font-weight: bold;
  font-style: uppercase;
  max-width: 300px;
  margin: 20px 0px 20px 0px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

#apartado2 {
  background: #00438f;
  color: #ffffff;
  text-align: left;
  padding: 8px 20px 4px 30px;
  min-height: 25px;
  font-weight: bold;
  font-style: uppercase;
  max-width: 750px;
  margin: 20px 0px 20px 0px;
  -webkit-box-shadow: 9px 9px 30px -8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 9px 9px 30px -8px rgba(0, 0, 0, 0.75);
  box-shadow: 9px 9px 30px -8px rgba(0, 0, 0, 0.75);
}

a {
  outline: 0;
}
object,
embed {
  outline: 0;
}
a img {
  border: none;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  outline: none;
  color: #444444;
  text-decoration: none;
  cursor: pointer;
  transition: color 0.25s linear;
}

a:hover {
  color: #064789;
  text-decoration: underline;
}

#contenedor {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  width: 100%;
  margin: 20px auto;
  padding: 20px 0px 40px 0px;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.4);
  /* background: #ffffff url('../images/esquina.png') no-repeat right bottom;*/
  background: #ffffff;
}

.patrologos {
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

.patrologos:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

#patrocinadores {
  color: #888888;

  padding: 0px 20px 0px 20px;
  text-align: left;
}

.texto {
  text-align: left;
  color: #888888;
  font-style: italic;
}

.lista {
  margin: 0;
  padding: 20px 0px 0px 20px;
  line-height: 20px;
}

#pie {
  width: 100%;
  position: fixed;
  bottom: 0;
  background: #fff;
  height: 60px;
}

.formulario {
  display: none;
  width: 98%;
  max-width: 600px;
  margin: 20px auto;
  background: #fff;
  font-size: 16px;
  padding: 0px 0px 0px 0px;
  border-radius: 5px;
  /*
				-webkit-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
				-moz-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
				box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
	  	  */
  border: 1px solid #bbb;
}

.formulario2 {
  display: block;
  width: 98%;
  max-width: 600px;
  margin: 20px auto;
  background: #fff;
  font-size: 16px;
  padding: 0px 0px 0px 0px;
  border-radius: 7px;
  /*
				-webkit-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
				-moz-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
				box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
	  	  */
  border: 1px solid #bbb;
}

#seccion {
  width: 90%;
  max-width: 550px;
  margin: 0 auto;
  background: #f7f7f7;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  border: 2px solid #00b3c7;
}

a:link,
a:visited {
  outline: none;
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

a:hover {
  color: #f7d118;
  text-decoration: none;
}

input.submit {
  width: 60%;
  min-width: 100px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  background-color: #7d3539;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  font-size: 14px;
  border-right: 15px solid #fff;
  border-radius: 15px;
  padding: 5px;
}

input.submit:hover {
  background-color: #d27a76;
  color: #fff;
  cursor: pointer;
}

.campo {
  display: inline-block;
  width: 100%;
  max-width: 210px;
  margin: 10px 20px 10px 20px;
  vertical-align: top;
  text-align: center;
}

.campo2 {
  display: inline-block;
  width: 2px;
  height: 200px;
  margin: 30px 10px 20px 10px;
  vertical-align: top;
  border-left: 1px solid #cccccc;
  text-align: left;
}

fieldset {
  border: none;
}
#clear {
  clear: both;
}

#contact-wrapper {
  padding: 20px 20px 0px 20px;
  text-align: left;
}

.contenedor_contacto {
  padding: 0px 20px;
}

.css3-shadow,
.css3-gradient1,
.css3-gradient2 {
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

/*==================================================
 * Drop shadow effect with box-shadow
 * ===============================================*/
.css3-shadow:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.8);
  bottom: 0px;
  width: 80%;
  height: 50%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  left: 10%;
  right: 10%;
}

/*==================================================
 * Drop shadow effect with radial gradient
 * ===============================================*/
.css3-gradient1:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 100%;
  bottom: 0;
  width: 120%;
  height: 50px;
  left: -10%;
  right: -10%;
  background: -webkit-radial-gradient(
    50% -3%,
    ellipse cover,
    rgba(00, 00, 00, 0.5),
    rgba(97, 97, 97, 0) 40%
  );
  background: radial-gradient(
    ellipse at 50% -3%,
    rgba(00, 00, 00, 0.5),
    rgba(97, 97, 97, 0) 40%
  );
}

.boxes {
  display: table;
  width: 100%;
  height: 100%;
}

.box {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#volver {
  text-align: center;
  margin: 30px 0px;
  font-size: 14px;
}

#volver a {
  font-weight: normal;
}

@media (max-width: 400px) {
  .separacion80 {
    margin-top: 0px;
  }
  .separacion40 {
    margin-top: 0px;
  }
  .separacion20 {
    margin-top: -20px;
  }
}

@media (max-width: 550px) {
  .separacion80 {
    margin-top: 10px;
  }
  .separacion40 {
    margin-top: 0px;
  }
  .separacion20 {
    margin-top: -20px;
  }
}

/***************************** SOMBRAS ********************/

/*==================================================
 * Effect 1
 * ===============================================*/
.effect1 {
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2 {
  position: relative;
}
.effect2:before,
.effect2:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*==================================================
 * Effect 3
 * ===============================================*/
.effect3 {
  position: relative;
}
.effect3:before {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

/*==================================================
 * Effect 4
 * ===============================================*/
.effect4 {
  position: relative;
}
.effect4:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

/*==================================================
 * Effect 5
 * ===============================================*/
.effect5 {
  position: relative;
}
.effect5:before,
.effect5:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.effect5:after {
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}

/*==================================================
 * Effect 6
 * ===============================================*/
.effect6 {
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3),
    0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3),
    0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before,
.effect6:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  top: 50%;
  bottom: 0;
  left: 10px;
  right: 10px;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}
.effect6:after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg);
}



/*==================================================
 * Effect 8
 * ===============================================*/
.effect8 {
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3),
    0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3),
    0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before,
.effect8:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 0;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}
.effect8:after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg);
}

input,
textarea {
  outline: none;
  /*border-color:#d1d1d1;
		border-style:solid;
		border-width:1px;*/
  border-radius: 4px;
  border: 1px solid #ccc;
  padding: 4px;
  margin: 4px 0 0px 0;
  background: #fff;
  width: 95%;
  font-size: 15px;
  color: #222;
}

input:hover,
textarea:hover,
input:focus,
textarea:focus {
  background: #f9f9f9;
  border: 1px solid #3ec68f;
}

/* #### bootstrap Form #### */
.bootstrap-frm {
  margin-left: auto;
  margin-right: auto;
  max-width: 500px;

  padding-top: 20px;
  font: 14px Arial, sans-serif;
  color: #fff;

  margin-top: 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.bootstrap-frm h1 {
  font: 25px Arial, sans-serif;
  padding: 0px 0px 10px 40px;
  display: block;
  border-bottom: 1px solid #dadada;
  margin: -10px -30px 30px -30px;
  color: #888;
}
.bootstrap-frm h1 > span {
  display: block;
  font-size: 11px;
}
.bootstrap-frm label {
  display: block;
  margin: 0px 0px 0px;
}
.bootstrap-frm label > span {
  float: left;
  width: 20%;
  text-align: right;
  padding-right: 10px;
  margin-top: 10px;
}
.bootstrap-frm input[type="text"],
.bootstrap-frm input[type="email"],
.bootstrap-frm textarea,
.bootstrap-frm select {
  border: 1px solid #ccc;
  color: #888;
  height: 15px;
  line-height: 15px;
  margin-bottom: 6px;
  margin-right: 6px;
  margin-top: 2px;
  outline: 0 none;
  padding: 5px 0px 5px 5px;
  width: 70%;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.bootstrap-frm select {
  background: #fff url("down-arrow.png") no-repeat right;
  background: #fff url("down-arrow.png") no-repeat right;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  width: 70%;
  height: 35px;
  line-height: 15px;
}
.bootstrap-frm textarea {
  height: 100px;
  padding: 5px 0px 0px 5px;
  width: 70%;
}
.bootstrap-frm .button {
  background: #b41e40;
  padding: 10px 20px 10px 20px;
  width: 100%;
  max-width: 60px;
  margin: 10px auto;
  color: #fff;

  font-size: 15px;
  text-align: center;
  cursor: pointer;
  transition: background-color 0.5s ease;
  border-radius: 25px;
}
.bootstrap-frm .button:hover {
  color: #fff;

  background-color: #222;
}
